=== debian/changelog ===
approx (4.5-1+squeeze1) stable; urgency=low

  * Deny requests for InRelease files, forcing clients to fall back to
    Release and Release.gpg files.
  * Deny requests for all non-gzipped index files, not just bz2 versions.

 -- Eric Cooper <ecc@cmu.edu>  Tue, 10 May 2011 17:43:30 -0400

approx (4.5-1) unstable; urgency=low

  * New upstream version
  * The inetd.conf entry created by the postinst script requires an
    additional argv[0] after the approx pathname.  This problem went
    unnoticed with openbsd-inetd, but inetutils-inetd would exec the program
    with an empty argv[] (closes: #589937)
  * Compress files with the same gzip parameters that dak uses,
    so pdiff application can succeed (closes: #593428)
  * Update Standards-Version to 3.9.1

 -- Eric Cooper <ecc@cmu.edu>  Wed, 18 Aug 2010 09:10:40 -0400

approx (4.4-1) unstable; urgency=low

  * New upstream version
  * Provide directory index for cache (closes: #577969)
  * Redirect requests for top levels of remote repositories
  * Handle Not_found exception from find_directory (closes: #573039)
  * Support multiple config files and alternate cache location
    (closes: #519497, #580663)
  * Support for HEAD requests (closes: #524984)
  * Detect cycles when traversing directory trees (closes: #582294)
  * Update Standards-Version to 3.9.0

 -- Eric Cooper <ecc@cmu.edu>  Tue, 13 Jul 2010 17:49:35 -0400
