=== debian/control ===
Source: approx
Section: admin
Priority: optional
Maintainer: Eric Cooper <ecc@cmu.edu>
Uploaders: Sylvain Le Gall <gildor@debian.org>, Ralf Treinen <treinen@debian.org>
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 7.0),
 dh-ocaml,
 cdbs,
 libnethttpd-ocaml-dev,
 libpcre-ocaml-dev,
 libsha-ocaml-dev,
 libsyslog-ocaml-dev,
 ocaml-nox
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/approx.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
Homepage: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git

Package: approx
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 adduser,
 bzip2,
 curl,
 openbsd-inetd | inet-superserver,
 update-inetd
Suggests: libconfig-model-approx-perl
Description: caching proxy server for Debian archive files
 Approx is an HTTP-based proxy server for Debian-style package archives.
 It fetches files from remote repositories on demand,
 and caches them for local use.
 .
 Approx saves time and network bandwidth if you need to install or
 upgrade .deb packages for a number of machines on a local network.
 Each package is downloaded from a remote site only once,
 regardless of how many local clients install it.
 The approx cache typically requires a few gigabytes of disk space.
 .
 Approx also simplifies the administration of client machines:
 repository locations need only be changed in approx's configuration file,
 not in every client's /etc/apt/sources.list file.
 .
 Approx can be used as a replacement for apt-proxy,
 with no need to modify clients' /etc/apt/sources.list files,
 or as an alternative to apt-cacher.
