=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/ocaml.mk
include /usr/share/cdbs/1/class/makefile.mk

ifeq ($(OCAML_HAVE_OCAMLOPT),no)
    DEB_MAKE_BUILD_TARGET = TARGET=byte
endif
