=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders: Sylvain Le Gall <gildor@debian.org>, Ralf Treinen <treinen@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 7.0),
+ debhelper (>= 8.0),
  dh-ocaml,
- cdbs,
  libnethttpd-ocaml-dev,
  libpcre-ocaml-dev,
  libsha-ocaml-dev,
  libsyslog-ocaml-dev,
  ocaml-nox
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/approx.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
 Homepage: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
@@ -25,7 +24,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
  adduser,
- bzip2,
  curl,
  openbsd-inetd | inet-superserver,
  update-inetd
