## approx 5.1

=== debian/changelog ===
approx (5.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "should depend on system-log-daemon":
    add dependency on "rsyslog | system-log-daemon".
    (Closes: #656791)

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Mar 2012 18:04:42 +0200

approx (5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with ocamlnet 3.5.1 (Closes: #661775)
  * Add versioned dependency to libnethttpd-ocaml-dev in Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Wed, 07 Mar 2012 07:54:57 +0100

approx (5.1-1) unstable; urgency=low

  * New upstream version
  * Build with ocamlnet3 (closes: #610597, #635886)
  * Remove unnecessary check_current_directory function (closes: #632670)
  * Document default port number and how to change it (closes: #633811)
  * Serve simple robots.txt file (closes: #626721)

 -- Eric Cooper <ecc@cmu.edu>  Sun, 31 Jul 2011 18:30:00 -0400
