=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 8.0),
  dh-ocaml,
- libnethttpd-ocaml-dev,
+ libnethttpd-ocaml-dev (>= 3),
  libpcre-ocaml-dev,
  libsha-ocaml-dev,
  libsyslog-ocaml-dev,
@@ -26,7 +26,8 @@
  adduser,
  curl,
  openbsd-inetd | inet-superserver,
- update-inetd
+ update-inetd,
+ rsyslog | system-log-daemon
 Suggests: libconfig-model-approx-perl
 Description: caching proxy server for Debian archive files
  Approx is an HTTP-based proxy server for Debian-style package archives.
