=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libsha-ocaml-dev,
  libsyslog-ocaml-dev,
  ocaml-nox
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/approx.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
 Homepage: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
