=== debian/changelog ===
approx (5.4-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 22:01:39 +0000

approx (5.4-2) unstable; urgency=low

  * patch doc/FAQ to avoid FHS violation (closes: #732021)
  * drop dm-upload-allowed (again)

 -- Eric Cooper <ecc@cmu.edu>  Thu, 12 Dec 2013 14:18:40 -0500

approx (5.4-1) unstable; urgency=low

  * New upstream version
  * follow redirects for HEAD requests (closes: #695279)
  * eliminate Not_found exception in gc (closes: #695639)
  * increase debhelper compat to 9
  * update standards-version, drop dm-update-allowed
  * change from gz to bz2 (closes: #639540, #689444, #705890)
  * replace deprecated (or) with (||) (closes: #731703)
  * add example xinetd config (closes: #720359)
  * add systemd service file (closes: #679991)
  * document use of /var/cache/approx/.curlrc file (closes: #719912)
  * drop build-dependency on libsyslog-ocaml-dev (provided by ocamlnet now)
  * add depends on bzip2 and xz-utils

 -- Eric Cooper <ecc@cmu.edu>  Sun, 08 Dec 2013 21:13:30 -0500

approx (5.3-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Remove Sylvain Le Gall from uploaders

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 21 Sep 2012 00:58:29 +0000
