=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Eric Cooper <ecc@cmu.edu>
-Uploaders: Sylvain Le Gall <gildor@debian.org>, Ralf Treinen <treinen@debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper (>= 8.0),
+ debhelper (>= 9.0),
  dh-ocaml,
  libnethttpd-ocaml-dev (>= 3),
  libpcre-ocaml-dev,
  libsha-ocaml-dev,
- libsyslog-ocaml-dev,
  ocaml-nox
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/approx.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
 Homepage: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
@@ -24,10 +22,12 @@
  ${misc:Depends},
  ${shlibs:Depends},
  adduser,
+ bzip2,
  curl,
  openbsd-inetd | inet-superserver,
  update-inetd,
- rsyslog | system-log-daemon
+ rsyslog | system-log-daemon,
+ xz-utils
 Suggests: libconfig-model-approx-perl
 Description: caching proxy server for Debian archive files
  Approx is an HTTP-based proxy server for Debian-style package archives.
