## approx 5.5

=== debian/changelog ===
approx (5.5-2build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Thu, 05 Nov 2015 09:02:57 -0600

approx (5.5-2) unstable; urgency=medium

  * handle String.create deprecation warning during transition to OCaml 4.02

 -- Eric Cooper <ecc@cmu.edu>  Sat, 20 Jun 2015 12:40:26 -0400

approx (5.5-1) unstable; urgency=medium

  * New upstream version
  * Only cache "not found" for true 404 responses (closes: #655986)
  * Incorporate patch for #732021 into upstream branch
  * Update Standards-Version to 3.9.5

 -- Eric Cooper <ecc@cmu.edu>  Sat, 21 Jun 2014 17:41:30 -0400
