=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ocaml

ifeq ($(wildcard /usr/bin/ocamlopt),)
override_dh_auto_build:
	$(MAKE) TARGET=byte
endif
