## approx 5.8

=== debian/changelog ===
approx (5.8-1ubuntu2) artful; urgency=medium

  * Fix up ftbfs with ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Jul 2017 12:50:18 +0100

approx (5.8-1ubuntu1) artful; urgency=medium

  * Fix ftbfs with ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Jul 2017 16:27:57 +0100

approx (5.8-1) unstable; urgency=medium

  * New upstream version
  * handle HTTP/2 status (closes: #867048)
  * update Standards-Version and Build-Depends for debhelper
  * remove unused approx.config file

 -- Eric Cooper <ecc@cmu.edu>  Tue, 04 Jul 2017 12:55:00 -0400
