## approx 5.10

=== debian/changelog ===
approx (5.10-2) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Sep 2019 08:26:46 +0200

approx (5.10-1) unstable; urgency=medium

  * New upstream version
  * revert to ocaml-sha instead of cryptokit

 -- Eric Cooper <ecc@cmu.edu>  Tue, 25 Jul 2017 12:30:00 -0400

approx (5.9-1) unstable; urgency=medium

  * New upstream version
  * use cryptokit for checksum functions
  * add Build-Depends for cryptokit (instead of sha) and ocamlbuild
  * enable all compiler warnings but don't treat them as errors
  * fix all code that caused compiler warnings
  * fix compiler warnings in test code

 -- Eric Cooper <ecc@cmu.edu>  Sat, 22 Jul 2017 15:26:05 -0400
