=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: approx
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eric Cooper <ecc@cmu.edu>
+Maintainer: Eric Cooper <ecc@cmu.edu>
 Uploaders: Ralf Treinen <treinen@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -11,10 +10,11 @@
  libounit-ocaml-dev,
  libpcre-ocaml-dev,
  libsha-ocaml-dev,
+ ocamlbuild,
  ocaml-nox (>= 4.02)
 Standards-Version: 4.0.0
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/approx.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/approx.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/approx
 Homepage: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
 
 Package: approx
