## approx 5.11

=== debian/changelog ===
approx (5.11-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
    - incorporate OCaml 4.08.0 patch
    - use Re.Pcre instead of Pcre
  * Set Maintainer to Debian OCaml Maintainers

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Remove constraints unnecessary since buster (oldstable)

  [ Edward Betts ]
  * Update homepage field, git.debian.org no longer exists.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Feb 2023 18:34:19 +0100
