=== debian/changelog ===
approx (5.12-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 06:10:50 +0200

approx (5.12-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - fix calls to Re.Pcre.extract (Closes: #1031117)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 12 Feb 2023 13:17:27 +0100
