=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: approx
 Section: admin
 Priority: optional
-Maintainer: Eric Cooper <ecc@cmu.edu>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-ocaml,
- libnethttpd-ocaml-dev (>= 3),
+ libnethttpd-ocaml-dev,
  libounit-ocaml-dev,
- libpcre-ocaml-dev,
+ libre-ocaml-dev,
  libsha-ocaml-dev,
  ocamlbuild,
- ocaml-nox (>= 4.02)
-Standards-Version: 4.0.0
+ ocaml
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/approx.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/approx
-Homepage: http://git.debian.org/?p=pkg-ocaml-maint/packages/approx.git
+Homepage: https://salsa.debian.org/ocaml-team/approx
 
 Package: approx
 Architecture: any
