## approx 5.13

=== debian/changelog ===
approx (5.13-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 08 Jul 2024 10:37:12 +0700

approx (5.13-1) unstable; urgency=medium

  * Team upload

  [ Arnaud Rebillout ]
  * gbp.conf: No patch numbers
  * Update d/changelog to add missing entries that closed some bugs
  * Update d/copyright to machine-readable format
  * cron.weekly: Support when the cache dir is a symlink (Closes: #987604)
  * cron.weekly: Silent by default (Closes: #867377, #930327)
  * cron.weekly: Use ctime (status) to pick old files, reduce max_age to 365
  * Patch to fix lowercase and capitalize warnings (Closes: #1073871)
  * Patches to fix config parser with blank lines (Closes: #1031411)
  * Patch to update FAQ regarding changing the cache path
  * Patch for nowadays debian-security
  * Patch to use https in URL
  * Patches for tarballs in dists/ that are NOT immutable
    (Closes: #757945, #810255)
  * Patch to disable burst limit in systemd socket (Closes: #884713)
  * Build-Depends: ocaml >= 4.13
  * Drop dependency on system-log-daemon (Closes: #1072019)

  [ Stéphane Glondu ]
  * Patch to fix flaky fold_test test
  * New upstream release, incorporating all above patches

 -- Stéphane Glondu <glondu@debian.org>  Tue, 02 Jul 2024 09:50:29 +0200

approx (5.12-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr/lib/systemd/system.
    (Closes: #1059178)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Apr 2024 01:33:25 +0200
