=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ocaml --no-parallel

ifeq ($(wildcard /usr/bin/ocamlopt),)
override_dh_auto_build:
	$(MAKE) TARGET=byte

override_dh_auto_test:
	$(MAKE) TARGET=byte test
endif
